a:visited {	
color: #259426;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none
	
}

a:active {
	color: #C68754;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}

a:link { 
	color: #C68754;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
	
}


a:hover {
		color: #C68754;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;	
}

hr {
	color : #259426;
}



BODY        {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
             background:   #FFFFFF  ; 
             margin-left:       5%; 
             margin-right:      5%;  
             font-size: 12px; }


H1          {display:          block;
             font-size:        16pt;
             font-family:      Arial, helvetica, sans-serif;
             text-align:        center;
             color: 		#31609F; }

H2	    {
	color: #00008B;
	font-size: 14pt;
	font-family: Arial, helvetica, sans-serif;
}

H3	    {
             color:        #00008B;
             font-size: 13pt;
             font-family:      Arial, helvetica, sans-serif; }

H4          {
	
	color:        #00008B;
             font-size:        10pt;
             font-family:      Arial, helvetica, sans-serif;
	font-weight : bold;
 }
}

H5          {margin-right:      1%; 
             margin-top:        0; 
             margin-bottom:     0;
             text-align:        center; 
	         color: #31609F;
}			

H6          {margin-top:        0; 
             margin-bottom:     0;
             margin-right:      5%; 
             font-size:        10pt;
             font-family:      Arial, helvetica, sans-serif;
	         color: #31609F;
}			


TD      {font-size:         10pt;
         font-family:      Arial, helvetica, sans-serif; }

UL          {list-style-type:   disc; }

SUP         {font-size:        8pt;
             font-family:      Arial, helvetica, sans-serif;}
